---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.9-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.18.9-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '0'
version: '3.18'
built: '2024-09-06T15:56:31.844338'
uploaded: '2024-09-06T18:11:48.112105'
signed: '2024-09-07T00:20:30.766346'
released: '2024-09-07T03:07:20.290925'
artifacts:
metadata_updated: '2024-09-07T03:07:20.291695'
